RubyGems Navigation menu

payload 0.2.2

Dependency configuration and injection for Ruby and Rails.

Gemfile
          gem 'payload', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install payload
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 819

For this version 137

Required Ruby Version: >= 2.0.0

Links:

Versions:

  1. 0.2.2 - November 3, 2014 (17 KB)
  2. 0.2.1 - October 17, 2014 (17 KB)
  3. 0.2.0 - October 17, 2014 (17 KB)
  4. 0.1.0 - May 22, 2014 (15 KB)